<h4 class="mt-3 pl-4">Prevention</h4>
<nav aria-label="breadcrumb">
  <ol class="breadcrumb">
    <li class="breadcrumb-item"><a>Home</a></li>
    <li class="breadcrumb-item active" aria-current="page">About US</li>
    <li class="breadcrumb-item active" aria-current="page">{{page}}</li>
  </ol>
</nav>
<section class="d-inline-flex w-100">


  <div class=" col-md-3" style="   background: #fff;
  border-radius:5px;">
    <app-leftnav [navData]=data (valueChange)='displayCounter($event)'></app-leftnav>
  </div>
  <div class=" col-md-9">
      <app-whatiscancer></app-whatiscancer>
      <app-cancerhistory></app-cancerhistory>
      <app-riskfactors></app-riskfactors>
      <app-protective-factor></app-protective-factor>
      <app-signsand-symptoms></app-signsand-symptoms>
      <app-prevent-cancer></app-prevent-cancer>
      <app-cancer-screening></app-cancer-screening>
      <app-cancerawarenessprogramme></app-cancerawarenessprogramme>
      <app-request-cancer-screening></app-request-cancer-screening>
      <app-awareness-materials></app-awareness-materials>
      <app-download-materials></app-download-materials>
  </div>
</section>
